<!doctype html>

<html>
  <head>
    <title>hook-dynamic-text-container test</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, minimum-scale=1.0, initial-scale=1, user-scalable=yes">
    <script src="../../webcomponentsjs/webcomponents-lite.js"></script>
    <script src="../../web-component-tester/browser.js"></script>

    <link rel="import" href="../hook-dynamic-text-container.html">
  </head>
  <body>

    <test-fixture id="basic">
      <template>
        <hook-dynamic-text-container></hook-dynamic-text-container>
      </template>
    </test-fixture>

    <script>
      suite('hook-dynamic-text-container', function() {

        test('instantiating the element works', function() {
          var element = fixture('basic');
          assert.equal(element.is, 'hook-dynamic-text-container');
        });

      });
    </script>
  </body>
</html>
